Aller au contenu

eliote

Membres
  • Compteur de contenus

    1
  • Inscription

  • Dernière visite

Messages posté(e)s par eliote


  1. Bonjour,
     
    j'ai un problème avec le plugin pour Opéra, il se lance, propose le débridage mais à chaque fois (quelque soit l'hébergeur) il y a un message d'erreur (https:\/\/www7.unrestrict.link\/download\/file....)
     
    opera version 60.0.3255.151
    Mega-Debrid plugin Version 1.9
     
    Je suis bien connecté sur le site et j'ai un compte VIP.
     
    Eliote
×
×
  • Créer...